Zerotier Upgrade to 1.2.4



  • Anyone had any issues upgrading from 1.1.14 or 1.2.2 to 1.2.4? I just tried upgrading a machine that was offline for a long time from 1.2.2 to 1.2.4 and it said it was already installed but when I looked in Add/remove programs it still showed 1.2.2.

    Do I need to uninstall 1.2.2 and then install 1.2.4?



  • @wls-itguy said in Zerotier Upgrade to 1.2.4:

    Anyone had any issues upgrading from 1.1.14 or 1.2.2 to 1.2.4? I just tried upgrading a machine that was offline for a long time from 1.2.2 to 1.2.4 and it said it was already installed but when I looked in Add/remove programs it still showed 1.2.2.

    Do I need to uninstall 1.2.2 and then install 1.2.4?

    I've had oddball problems here and there, but generally, no.


Log in to reply